RubyGems.org

nokogumbo

1.1.5

Nokogumbo allows a Ruby program to invoke the Gumbo HTML5 parser and access the result as a Nokogiri parsed document.

installgem install nokogumbo
Authors

Sam Ruby

5,546 total downloads 103 for this version
Owners

E2dda5e47fccc5ff0daa87debf48162b

Licenses

Apache 2.0

Gemfile
gem 'nokogumbo', '~> 1.1.5'
Versions
  1. 1.1.5 April 7, 2014 (95.5 KB)
  2. 1.1.4 March 18, 2014 (95.5 KB)
  3. 1.1.3 November 16, 2013 (95.5 KB)
  4. 1.1.2 October 12, 2013 (95.5 KB)
  5. 1.1.1 September 17, 2013 (95 KB)
Show all versions (19 total)
Runtime Dependencies
  1. nokogiri >= 0
Ruby Dependency
  1. >= 0